var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
 <!-- Hide from old browsers
  var imagei = 1;
  var version=0;
  if (navigator.appVersion.indexOf("MSIE")!=-1){
   temp=navigator.appVersion.split("MSIE");
   version=parseFloat(temp[1]);
  }
  //if (version>=5.5)

  function applyTransition (oImg)
  {
   if ((version>=5.5) && (navigator.appVersion.indexOf("MSIE")!=-1)) {
    oImg.filters(0).Apply();
    oImg.style.visibility = "visible";
    oImg.filters(0).Play();
   }
  }

  function previmg(){
	if (imagei != minimages){
		var imG  = document.getElementById('gallerymainpic');
		imG.innerHTML = "<img src='"+ images[imagei-1] +"' name='slideshow' border='0'>";
		
		var t  = document.getElementById('photo_caption_gallery');
		t.innerHTML = text[imagei-1];
		imagei--;
		//document.form_status.ss_status.value= "Slide " + imagei + " of " + maximages;
	}

	//check Pre image gallery_next   gallery_pre
	if (imagei == 1){
		var n  = document.getElementById('gallery_pre');
		n.innerHTML = "<img src='/images/btn_pre_gray_off.gif' border='0' />";
		
		var n  = document.getElementById('gallery_next');
		n.innerHTML = '<a href="javascript:;" onclick="javascript:nextimg();return false;"><img src="/images/btn_next_gray.gif" border="0"></a>';
	}else{
		
		var n  = document.getElementById('gallery_next');
		n.innerHTML = '<a href="javascript:;" onclick="javascript:nextimg();return false;"><img src="/images/btn_next_gray.gif" border="0"></a>';
	}
  }

  function nextimg(){
	if (imagei != maximages){
		var imG  = document.getElementById('gallerymainpic');
		imG.innerHTML = "<img src='"+ images[imagei+1] +"' name='slideshow' border='0' />";
		
		var t  = document.getElementById('photo_caption_gallery');
		t.innerHTML = text[imagei+1];
		
		imagei++;
		//document.form_status.ss_status.value= "Slide " + imagei + " of " + maximages;
	}
	
	//check Next image gallery_next   gallery_pre
	if (imagei == maximages){
		var n  = document.getElementById('gallery_next');
		n.innerHTML = "<img src='/images/btn_next_gray_off.gif' border='0'>";
		
		var n  = document.getElementById('gallery_pre');
		n.innerHTML = '<a href="javascript:;" onclick="javascript:previmg();return false;"><img src="/images/btn_pre_gray.gif" border="0" /></a>';
		
	}else{
		if (imagei > minimages){
			var n  = document.getElementById('gallery_next');
			n.innerHTML = '<a href="javascript:;" onclick="javascript:nextimg();return false;"><img src="/images/btn_next_gray.gif" border="0" /></a>';	
		}
			
		var n  = document.getElementById('gallery_pre');
		n.innerHTML = '<a href="javascript:;" onclick="javascript:previmg();return false;"><img src="/images/btn_pre_gray.gif" border="0" /></a>';
	}
	
  }
  
  
  function changeslide(picid){
	imagei = picid;
	if(imagei == minimages){
		imagei = (picid + 1);
		previmg();
	}else{
		imagei = (picid - 1);
		nextimg();
	}
  }
  
function loadint(){
  if (maximages == 1){
	var n  = document.getElementById('gallery_next');
	n.innerHTML = "<img src='/images/btn_next_gray_off.gif' border='0'>";
  		
  }
}
  

  -->
}